Subject: [netatalk-admins] Re:os8, finder info yuckiness, and a fix followup

From: Michael May <[email-masked]>
Date: Tue, 19 Aug 1997 10:31:03 -0700

>   I said I would report to you on how your fix for OS 8's finder jumpiness
>   went. Well, our unix guru here brought up the patched version (under linux)
>   and for some reason all Mac logins were disabled with "incorrect password"
>   errors, no matter how the unix passwords were fooled with. The prob
>   persisted even after "downgrading" back to a previously functional version!
>   Anyway, now we're back at square one with 1.3.X (working properly) and will
>   be giving it another go soon.
>
>i believe i mentioned in my announcement that i now have PAM support
>in netatalk. as you didn't complain about a compile problem, i'm
>assuming that you have it. you'll need to add entries for
>netatalk. either create an /etc/pam.d/netatalk or add it to
>/etc/pam.conf. there's a sample file in config.
>
>-a

Yes, getting PAM properly set up did the trick. The finder jumpiness is
indeed fixed. Thank you Adrian!

Mike

----------------------------
Michael May
San Francisco Estuary Institute
(510) 231-9539